Upgrade PHP version including dependencies

140.00 Price incl. VAT: 140.00

Please see description below regarding this product

SKU: 6667 Categories: , ,

Description

Since Nextcloud 16 you need at least PHP 7.1 to be able to update. The default version in Ubuntu 16.04 is 7.0, which makes it impossible to upgrade to the latest Nextcloud version without upgrading PHP first.

This package will give you:

  • PHP-FPM 7.1 or greater (we usually install PHP 7.3)
  • Redis Pecl module latest version (5.0.2 when writing this)
  • Latest Apache, why not 🙂
  • Short commands for upgrade and the Nextcloud occ commands (Aliases)
  • APC Cache – a little bonus which is available in newer versions of the VM.
  • + all the needed dependencies to run the latest Nextcloud version

We will use either Teamviewer or SSH to connect to you server.

Please contact us if you have any questions.

Reviews

There are no reviews yet.

Only logged in customers who have purchased this product may leave a review.